from django.urls import path
from django.contrib import admin
from django.views.generic import TemplateView
from django.urls import include, path

from . import views

app_name = 'bills'
urlpatterns = [

    path('', views.index, name='index'),
    path('<int:bill_id>/', views.BillUpdateView.as_view(), name='detail'),
    path('create', views.BillCreateView.as_view(), name='create'),
    path('bill/<int:pk>/delete/', views.BillDeleteView.as_view(), name='bill-delete')
    # path('admin/', admin.site.urls),
]
